Bug 1252315 - 32-bit and 64-bit packages conflict on man pages
Summary: 32-bit and 64-bit packages conflict on man pages
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nss
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elio Maldonado Batiz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-11 07:34 UTC by Samuel Sieb
Modified: 2016-07-19 17:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 17:28:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Samuel Sieb 2015-08-11 07:34:59 UTC
Somehow I already have both versions installed.  However, trying to update or reinstall one or both of them gives an error about conflicting files:

Running transaction test
Error: Transaction check error:
  file /usr/share/man/man5/cert8.db.5.gz conflicts between attempted installs of nss-3.19.2-1.0.fc22.i686 and nss-3.19.2-1.0.fc22.x86_64
  file /usr/share/man/man5/cert9.db.5.gz conflicts between attempted installs of nss-3.19.2-1.0.fc22.i686 and nss-3.19.2-1.0.fc22.x86_64
  file /usr/share/man/man5/key3.db.5.gz conflicts between attempted installs of nss-3.19.2-1.0.fc22.i686 and nss-3.19.2-1.0.fc22.x86_64
  file /usr/share/man/man5/key4.db.5.gz conflicts between attempted installs of nss-3.19.2-1.0.fc22.i686 and nss-3.19.2-1.0.fc22.x86_64
  file /usr/share/man/man5/pkcs11.txt.5.gz conflicts between attempted installs of nss-3.19.2-1.0.fc22.i686 and nss-3.19.2-1.0.fc22.x86_64
  file /usr/share/man/man5/secmod.db.5.gz conflicts between attempted installs of nss-3.19.2-1.0.fc22.i686 and nss-3.19.2-1.0.fc22.x86_64

See also Bug 1160708 for the PPC version of this.

Comment 1 Fedora End Of Life 2016-07-19 17:28:06 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.